## node-postcss-discard-comments 2.0.4

=== debian/changelog ===
node-postcss-discard-comments (2.0.4-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 22:33:43 +0530

node-postcss-discard-comments (2.0.4-1) unstable; urgency=low

  * Initial release (Closes: #881234)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 12:31:38 +0530
