=== debian/control ===
Source: node-postcss-discard-comments
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015-loose
 , node-babel-preset-es2015
 , node-babel-preset-stage-0
 , node-babel-plugin-add-module-exports
Standards-Version: 4.2.1
Homepage: https://github.com/ben-eb/postcss-discard-comments
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-discard-comments.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-discard-comments

Package: node-postcss-discard-comments
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss (>= 5.0.14)
Description: Discard comments in your CSS files with PostCSS
 This module discards comments from your CSS files; by default, it will remove
 all regular comments (/* comment */) and preserve comments marked as important
 (/*! important */).
 .
 Note that this module does not handle source map comments because they are not
 available to it; PostCSS handles this internally, so if they are removed then
 you will have to configure source maps in PostCSS.
 .
 Node.js is an event-based server-side JavaScript engine.
