=== debian/tests/control ===
Tests: require
Depends: node-postcss-discard-comments
